.sidebar-profile-menu {
    width: 350px;
    height: 450px;
    background: white;
    border: 1px solid #0000001d;
    border-radius: 5px;
    box-shadow: 1px 1px 30px rgba(0, 0, 0, 0.05);
    margin: 80px;
    margin-top: 120px;
    position: sticky;

}

.content-area-profile {
    margin-top: 80px;
    margin-right: 80px;
}